BizTalk 2006/R2 compatibility

Initial upload of binaries and source code was compiled against .Net 3.5 framework even though only 2.0 functionality is used. This means it won't work on a machine that has BizTalk 2006 installed ...

Id #5225 | Release: BizTalk application batch exporter and importer | Updated: Jun 11, 2013 at 12:19 AM by RudolfHenning | Created: Oct 13, 2009 at 7:10 AM by RudolfHenning

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items